
body {
   background:#EEEEEE;
   font-family:Arial, Helvetica, sans-serif; 
}

a:link {
	color: #0033FF;
}
a:visited {
	color: #0066FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #000000;
}

#tela{
	margin-top:10px;
	width:750px;
}

#banner {
		height:130px;
		background-color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		color:#165189;
		font-weight:600;
}

#ufsc{
    margin-top:10px;
    margin-left:5px;
		float:left;
}

#bantxt{
  margin-top:40px;
  margin-left:15px;
	width:515px;
	font-weight:bold;
	text-align:center;
	float:left;
	color:#165189;
}

#logo{
  margin-top:15px;
	float:left;
}

#menu {
  margin-top:0px;
	background-color:#CCDAE5;
	text-align:center;
}

.menuhor {
margin:0px;
height:25px;
padding-top:5px;
padding-left:0px;
font: 16px Arial, sans-serif;
font-weight:bold;
background-image:url("imagens/barra.gif");
}
.menuhor li {
list-style: none;
margin: 0;
display: inline;
}
.menuhor li a {
height:1px; /* IE5.0 bug */
padding: 3px 6px 3px 6px;
margin:0px;
border: 2px solid #888888;
background: #165189;
text-decoration: none;
}
.menuhor li a:link {
color: #FFFFFF;
}
.menuhor li a:visited {
color: #FFFFFF;
}
.menuhor li a:hover {
background: #CFDDE8;
color: #35852F;
border-color: #888888;
}

#main {
		margin-top:4px;
		height:35px;
		background-color:#CFDDE8;
		text-align:center;
}
#mainbaixo{
	margin-top:-10px;
	text-align:left;
	background-color:#CCDAE5;
	width:100%;
}

#tabelainsc{
		width:721px;
		background-color:#EEEEEE;
		color:#000000;
		font: 14px Arial, Helvetica, sans-serif;
}
#tabelatmp{
		font: 14px Arial, Helvetica, sans-serif;
}

#rh{
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
border-width:0px;
font: 16px Arial, sans-serif;
font-weight:bold;
background-color:#165189;
border: 3px solid #CCDAE5;
color:#FFFFFF;
visibility: visible;
position: relative;
}
#esquerdo{
position:relative;
padding-top:20px;
padding-left:20px;
background-color:#CCDAE5;
float:left;
width:350px;
height:200px;
}
#meio{
position:relative;
padding-top:20px;
padding-left:5px;
background-color:#CCDAE5;
float:left;
width:5px;
height:200px;
}
#direito{
position:relative;
padding-top:20px;
padding-left:20px;
float:left;
width:350px;
background-color:#CCDAE5;
height:200px;
}

.menuhor2 {
position:relative;
margin:0px;
height:25px;
padding-top:0px;
padding-left:0px;
font: 12px Arial, sans-serif;
font-weight:bold;
background-image:url("imagens/barrainv.gif");
}
.menuhor2 li {
list-style: none;
margin: 0;
display: inline;
}
.menuhor2 li a {
height:1px; /* IE5.0 bug */
padding: 3px 6px 3px 6px;
margin:0px;
border: 2px solid #888888;
background: #165189;
text-decoration: none;
}
.menuhor2 li a:link {
color: #FFFFFF;
}
.menuhor2 li a:visited {
color: #FFFFFF;
}
.menuhor2 li a:hover {
background: #CFDDE8;
color: #35852F;
border-color: #888888;
}

#contador{
position:relative;
visibility: visible;
clear:left;
top:0px;
height: 100px;
width:750px;
background-image:url(http://php.coperve.ufsc.br/contador/index.php?id=22&status=S&r=0&g=0&b=0);
background-repeat:no-repeat;
background-position:bottom center;
}

p{
font-family:arial,helvetica, sans-serif;
font-size:13px;
color:#333333;
font-weight:600;
line-height:150%;
}

